<template>
<div>
  <Sidenav />
  <v-container fluid>
    
    <router-view />
  </v-container>
</div>
</template>
<script>
  import Sidenav from '../components/Sidenav'
  export default {
    name: 'dashboard',
    components: {
      Sidenav
    },
    created()
    {
      if(!this.$root.selectedAgent)
      {
        this.$router.push({ name: "userselect" });
      }
    }
  }
</script>